.DesignPaginator{
	background-color:#e88;
	direction:rtl;
	width:100%;
}

.DesignPaginator button{
	background-color:#600;
	color:#eee;
	border:1px solid #400;
	direction:rtl;
	width:100%
}

.DesignPaginator a{
	color:#ffe;
	text-decoration:none;
}
.DesignPaginator a:hover{
	color:#FF0;
}

.Paginator{	background-color:#eee;
	direction:rtl;
	width:100%;
}

.Paginator button{
	background-color:#666;
	color:#eee;
	border:1px solid #333;
	direction:rtl;
	width:100%
}

.Paginator a{	color:#A00;
	text-decoration:none;
}
.Paginator a:hover{
	color:#F00;
}
